Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://external.vin.gs/api/.well-known/openid-configuration
const options = {method: 'GET'};fetch('https://external.vin.gs/api/.well-known/openid-configuration', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://external.vin.gs/api/.well-known/openid-configuration"response = requests.get(url)print(response.text)
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://external.vin.gs/api/.well-known/openid-configuration" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{ "issuer": "<string>", "authorization_endpoint": "<string>", "token_endpoint": "<string>", "jwks_uri": "<string>", "userinfo_endpoint": "<string>", "scopes_supported": [ "<string>" ], "response_types_supported": [ "<string>" ], "response_modes_supported": [ "<string>" ], "grant_types_supported": [ "<string>" ], "subject_types_supported": [ "<string>" ], "id_token_signing_alg_values_supported": [ "<string>" ], "token_endpoint_auth_methods_supported": [ "<string>" ], "claims_supported": [ "<string>" ], "code_challenge_methods_supported": [ "<string>" ] }
OpenID Connect discovery document with offline_access for ChatGPT refresh tokens